RubyGems Navigation menu

at-let 0.0.1

A ruby version of the functional let statment. (From LISP)

Gemfile
          gem 'at-let', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install at-let
  
  
  
  
  
  
  

Total downloads 1,216

For this version 1,216

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - December 28, 2012 (5 KB)